Bug 137724 - [PATCH] sysutils/afflib: update to 3.3.7
Summary: [PATCH] sysutils/afflib: update to 3.3.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-13 11:40 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-02 00:30 UTC (History)
1 user (show)

See Also:


Attachments
afflib-3.3.7.patch (1.31 KB, patch)
2009-08-13 11:40 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-13 11:40:01 UTC
- Update to 3.3.7

You can see log in mine tinderbox:
http://www.scjamorim.org/Home/afflib-3.3.7.log

Port maintainer (chris@securityforensics.co.uk) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-13 11:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-13 11:40:15 UTC
Maintainer of sysutils/afflib,

Please note that PR ports/137724 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137724

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-13 11:40:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2009-09-02 00:28:08 UTC
araujo      2009-09-01 23:27:59 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/afflib      Makefile distinfo 
  Log:
  - Update to 3.3.7.
  
  PR:             ports/137724
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    maintainer timeout ( > 2 weeks )
  
  Revision  Changes    Path
  1.8       +3 -2      ports/sysutils/afflib/Makefile
  1.5       +3 -3      ports/sysutils/afflib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2009-09-02 00:28:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!